All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
stored_gradient_vari.hpp File Reference
`#include <stan/math/rev/core/vari.hpp>`

Go to the source code of this file.

## Classes

class | stan::math::stored_gradient_vari
| A var implementation that stores the daughter variable implementation pointers and the partial derivative with respect to the result explicitly in arrays constructed on the auto-diff memory stack. More...

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

[ Stan Home Page ] © 2011–2015, Stan Development Team.